# Loads hardware configuration
#
# This file only loads others
#
# To have a full display of the configuration structure, see the root
# config file

include input/init.conf

include output/init.conf
